» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » xsd
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: xsd (3.3.0.1-1.2) [universe]

Odnośniki dla xsd

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Raphael Bossek

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
xsdcxx
XML Data Binding for C++

Inne pakiety związane z xsd

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: quilt (>= 0.46-7~)
    Tool to work with series of patches
  • adep: libxerces-c-dev (>= 3.0.0)
    validating XML parser library for C++ (development files)
  • adep: libboost-date-time-dev
    date-time libraries based on generic programming (default version)
  • adep: libboost-filesystem-dev
    filesystem operations in C++ (default version)
  • adep: libboost-regex-dev
    regular expression library for C++ (default version)
  • adep: m4
    a macro processing language
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download xsd

PlikRozmiar (w KiB)Suma kontrolna MD5
xsd_3.3.0.1-1.2.dsc 1,7 KiB dd9f277016a5fe69fecee2be917de0be
xsd_3.3.0.1.orig.tar.gz 1 167,5 KiB 7bca6abdf4a51b746964ab70e96fed54
xsd_3.3.0.1-1.2.debian.tar.gz 11,9 KiB cd3c79296d63a60705799d4dd56a7fcf